View Issue Details

IDProjectCategoryView StatusLast Update
0002687PartDesignBugpublic2017-01-15 02:22
Reportersmooker Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformamd64OSxubuntuOS Version16.04
Product Version 
Target VersionFixed in Version0.17 
Summary0002687: zoomin/out during transform
DescriptionZoomIn, ZoomOut from keyboard is not functioning
Steps To ReproducePartDesign,
right click on solid,
select transform.
try to use Ctrl-Shift-Plus (zoomin) or Ctrl-Minus (zoomout)
Additional InformationMouse wheel events for zoom are ok.
Tagskeyboard, zoom
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master ff1b9dde

2016-10-09 18:32:18

wmayer

Details Diff
issue 0002687: zoomin/out during transform Affected Issues
0002687
mod - src/Gui/Command.cpp Diff File
mod - src/Gui/Command.h Diff File
mod - src/Gui/SoFCCSysDragger.cpp Diff File

Issue History

Date Modified Username Field Change
2016-09-03 12:36 smooker New Issue
2016-09-03 12:37 smooker Tag Attached: keyboard
2016-09-03 12:37 smooker Tag Attached: zoomin
2016-09-03 12:37 smooker Tag Attached: zoomout
2016-10-09 11:53 wmayer Status new => confirmed
2016-10-09 16:32 wmayer Changeset attached => FreeCAD Master master ff1b9dde
2016-10-09 16:33 wmayer Status confirmed => closed
2016-10-09 16:33 wmayer Resolution open => fixed
2016-10-09 16:33 wmayer Fixed in Version => 0.17
2017-01-15 02:22 Kunda1 Tag Attached: zoom
2017-01-15 02:22 Kunda1 Tag Detached: zoomout
2017-01-15 02:22 Kunda1 Tag Detached: zoomin